/* CSS Document */
#menu {
    float:left;
	padding:0;
	margin:0;
	position:absolute;
	z-index:1000;
	top:100px;
	left:-260px;
	text-align:left;
}
.menulogo {padding:0 0 1px 0;}
.menulogo a img {
border: none !important;
display: block;
margin:0 auto;
}
.menutopholder {
	border-bottom: 1px solid #473aa0;
	height:50px;
}
.menutopholder a {
	text-decoration: none;
	color:#fff;
}
.menutopleft:hover {
	background-color:#473aa0;
}
.menutopright:hover {
	background-color:#473aa0;
}
.menutopleft {
	padding:15px 20px;
	float:left;
	width:75px;
}
.menutopright {
	padding:15px 20px;
	float:left;	
	width:75px;
}
#menuleft {
	background-image: url("/mobile/images/slide-menu/side-menu-bg.png");
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	border:#473aa0 5px solid;
	background-color:#cc99ff;
	width:230px;
	float:left;
	color:#fff;
	padding:5px 10px;
	margin:0;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}
#menuleft ul li a {
	padding:15px 20px;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #473aa0;
	color:#fff;
}
#menuleft a:hover {
	background-color:#473aa0;
}
#menuleft ul {
	list-style-type:none;
	padding:0;
	margin:0 0 10px 0;
}
#button {
	float:left;
	background-color:#473aa0;
	padding:7px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

